import { reactive, ref } from 'vue'
export default {
  listData: ref<any>([{}]),
  formData: ref({ page: 1 }),
  metaData: ref({}),
  currentHouse: ref<any>({}),
  qrCode: ref(''),
  showCurrentTime: ref(''),
  timeoutObj: ref<any>(null)
}
